body {
  background-color: #f2f9f7;
}
.overview_top {
  height: auto;
  background: url(../images/overview_bg_header.png) no-repeat;
  background-size: 100% 100%;
}
.overview_top .shortcut {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 15px 0;
  color: #333;
}
.overview_top .shortcut li {
  font-size: 22px;
  margin: 0 8px;
}
.overview_top .shortcut li a {
  color: #333;
}
.overview_top .banner .banner_top {
  flex-direction: column;
  margin-top: 20px;
}
.overview_top .banner .banner_top .nav {
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px 20px;
  font-size: 26px;
}
.overview_top .banner .banner_top .nav li {
  padding-bottom: 10px;
  font-weight: 700;
}
.overview_top .banner .banner_top .nav li a {
  color: #24986b;
}
.overview_top .banner .banner_top .nav li.active {
  background: url(../images/overview_bg_nav.png) no-repeat;
  background-size: 89px 19px;
  background-position: bottom center;
}
.overview_top .banner .banner_search {
  margin-top: 30px;
}
.overview_top .banner .banner_search .search_web {
  width: 680px;
  height: 72px;
}
.overview_top .banner .banner_search .search_web .smart {
  width: 140px;
  font-size: 24px;
}
.overview_top .banner .banner_search .search_web .search_input {
  font-size: 24px;
}
.overview_top .banner .banner_search .search_web .search_button {
  padding: 0 18px;
}
.overview_top .banner .banner_search .search_web .search_button img {
  width: 32px;
}
.overview_top .wsqqy {
  margin-top: 30px;
}
.overview_top .wsqqy .title img {
  width: 100%;
}
.overview_top .wsqqy .desc {
  font-size: 24px;
  line-height: 42px;
  margin-top: 20px;
  padding: 0 20px;
}
.overview_top .wsqqy .check_box {
  padding: 0 20px;
  margin-top: 20px;
}
.overview_top .wsqqy .check_box .check {
  width: 200px;
  height: 60px;
  font-size: 22px;
}
.overview_top .wsqqy .other_nav {
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 20px;
  padding: 0 20px;
}
.overview_top .wsqqy .other_nav li {
  width: 48%;
  height: 80px;
  font-size: 24px;
  margin-bottom: 15px;
}
.overview_top .wsqqy .other_nav li a img {
  margin-right: 8px;
  width: 30px;
}
.wsqld {
  background: url(../images/overview_bg_ld.png) no-repeat;
  background-size: 100% 100%;
  margin-top: 30px;
  padding: 0 20px;
}
.wsqld h2 img {
  width: 100%;
}
.wsqld .block {
  margin-top: 30px;
}
.wsqld .block li {
  width: 100%;
  height: auto;
  margin-top: 20px;
  padding: 25px;
}
.wsqld .block li h3 {
  font-size: 28px;
}
.wsqld .block li p {
  font-size: 22px;
  line-height: 40px;
}
.wsqld .block li .check {
  width: 170px;
  height: 48px;
  font-size: 20px;
}
.wsqyy {
  margin-top: 30px;
  background: url(../images/overview_bg_wsyy.png) no-repeat;
  background-size: 100% 100%;
  padding: 0 20px;
}
.wsqyy h2 img {
  width: 100%;
}
.wsqyy .inner .w .swiper {
  height: 400px;
  margin-top: 30px;
}
.wsqyy .inner .w .swiper .swiper-slide {
  padding: 30px 20px 0 20px;
}
.wsqyy .inner .w .swiper .swiper-slide h3 {
  font-size: 28px;
}
.wsqyy .inner .w .swiper .swiper-slide p {
  font-size: 22px;
  margin-top: 25px;
  line-height: 40px;
}
.wsqyy .inner .w .swiper .swiper-slide .check {
  margin-top: 15px;
}
.wsqyy .inner .w .swiper .swiper-slide .check a {
  font-size: 22px;
}
.wsqyy .inner .w .swiper-button-next {
  right: 10px;
  color: #fff;
}
.wsqyy .inner .w .swiper-button-prev {
  left: 10px;
  color: #fff;
}
.wsqyy .inner::after {
  height: 0;
}
.wsqqj {
  margin-top: 30px;
  background: url(../images/overview_bg_wsqqj.png) no-repeat;
  background-size: 100% 100%;
  background-position: bottom;
  padding-bottom: 30px;
  padding: 0 20px 30px 20px;
}
.wsqqj h2 img {
  width: 100%;
}
.wsqqj .wszz {
  flex-direction: column;
  height: auto;
  margin-top: 30px;
  padding: 20px;
}
.wsqqj .wszz .wszz_title img {
  width: 100%;
  height: auto;
}
.wsqqj .wszz .wszz_inner {
  margin-left: 0;
  margin-top: 20px;
}
.wsqqj .wszz .wszz_inner p {
  font-size: 22px;
  line-height: 40px;
}
.wsqqj .wszz .wszz_inner p::before {
  top: 16px;
  left: -20px;
}
.wsqqj .wszz .wszz_inner .check a {
  width: 170px;
  height: 48px;
  font-size: 20px;
}
.wsqqj .mlws {
  margin-top: 30px;
}
.wsqqj .mlws .mlws_item {
  flex-direction: column;
  margin-bottom: 20px;
}
.wsqqj .mlws .mlws_item .pic1,
.wsqqj .mlws .mlws_item .pic3 {
  width: 100%;
  height: 200px;
}
.wsqqj .mlws .mlws_item .pic1 .mask,
.wsqqj .mlws .mlws_item .pic3 .mask {
  width: 200px;
  height: 50px;
  font-size: 22px;
}
.wsqqj .mlws .mlws_item .other {
  width: 100%;
  margin-top: 15px;
}
.wsqqj .mlws .mlws_item .other .pic2 {
  width: 100%;
  height: 200px;
}
.wsqqj .mlws .mlws_item .other .pic2 .mask {
  height: 50px;
  font-size: 22px;
}
.wsqqj .spws {
  display: none;
}
.wsqqj .spws_m {
  display: block;
  width: 100%;
  background-color: #e4efe4;
  margin-top: 30px;
  padding-bottom: 20px;
}
.wsqqj .spws_m .video_m {
  width: 100%;
}
.wsqqj .spws_m .head_m {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100px;
  background-image: linear-gradient(7deg, #7ab253 0%, #339c67 100%);
  font-size: 28px;
  color: #fff;
  font-weight: 700;
}
.wsqqj .spws_m .list {
  line-height: 50px;
  margin-top: 20px;
  padding: 0 20px;
}
.wsqqj .spws_m .list li {
  position: relative;
  padding-left: 34px;
}
.wsqqj .spws_m .list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 6px;
  height: 6px;
  background-color: #49a261;
  border-radius: 50%;
  transform: translateY(-50%);
}
.wsqqj .spws_m .list li a {
  font-size: 22px;
  color: #333;
}
